using System;

namespace InABox.Core
{
    public class SecurityGroupLink : EntityLink<SecurityGroup>
    {
        [LookupEditor(typeof(SecurityGroup))]
        public override Guid ID { get; set; }

        [CodeEditor(Visible = Visible.Default)]
        public string Code { get; set; }

        [TextBoxEditor(Editable = Editable.Hidden)]
        public string Description { get; set; }
    }
}